Browsing Russian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Russian guidelines.
14 of 4 results
11.
The following plugins depend on '%s' and will also be disabled:
Следующие модули зависят от «%s» и также будут отключены:
Translated by Anton Patsev
Reviewed by Simplehuman
In upstream:
Следующие модули зависят от «%s» и также будут выключены:
Suggested by Yuri Myasoedov
Located in ../libpeas-gtk/peas-gtk-disable-plugins-dialog.c:102
13.
An additional plugin must be disabled
Дополнительный модуль должен быть отключен
Translated by Anton Patsev
Reviewed by Simplehuman
In upstream:
Дополнительный модуль должен быть выключен
Suggested by Yuri Myasoedov
Located in ../libpeas-gtk/peas-gtk-disable-plugins-dialog.c:161
16.
Disable Plugins
Отключить модули
Translated by Anton Patsev
Reviewed by Simplehuman
In upstream:
Выключить модули
Suggested by Yuri Myasoedov
Located in ../libpeas-gtk/peas-gtk-disable-plugins-dialog.c:184
17.
There was an error displaying the help.
Произошла ошибка при отображении справки.
Translated by Anton Patsev
Reviewed by Simplehuman
In upstream:
Здесь была ошибка, отображающая справку.
Suggested by Yuri Myasoedov
Located in ../libpeas-gtk/peas-gtk-plugin-manager.c:207
14 of 4 results

This translation is managed by Russian Ubuntu Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Anton Patsev, Stas Solovey, Yuri Myasoedov.